.b-subscriber__container {
padding: 10px 10px 15px;
position: relative;
}
.b-subscriber__container_color_dark-green {
    background:#3399cc
}
.b-subscriber__container_color_soft-green {
    background:#e8e8e8
}
.b-subscriber__container_color_soft-green .b-subscriber__container__cnr {
    background-position:0 0
}
.b-subscriber__container_color_footer-green {
    background:#d2deb8
}
.b-subscriber__container_color_footer-green .b-subscriber__container__cnr {
    background-position:-20px 0
}
.b-subscriber__container__title {
    font-size:21px;
    color:#fff;
    margin-bottom:0px
}
.b-subscriber__container__descr {
    color: #FFFFFF;
    margin-bottom: -2px;
    font-size: 12px;
}
.b-subscriber__container__table {
    width:100%;
    margin:-5px 0 -7px
}
.b-subscriber__container__table__cell {
    vertical-align:middle;
    padding:0 10px;
    white-space:nowrap
}
.b-subscriber__container__table__cell.short {
    width:1%;
    padding:0
}
.b-subscriber__container__table input[type="text"] {
    font-size:13px;
    text-indent:5px;
    width:100%;
    height:30px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.b-subscriber__container__table__label {
    font-size:14px
}
.b-subscriber__container__list {
    padding-left:20px;
    position:relative;
    margin-top:13px;
    overflow:hidden;
    margin-bottom:-15px
}
.b-subscriber__container__list__item__title {
    position:relative;
    font-size:16px;
    margin-bottom:3px
}
.b-subscriber__container__list__item__title input[type="checkbox"] {
    position:absolute;
    left:-20px;
    top:3px
}
.b-subscriber__container__list__item__descr {
    color:#8a8f7e;
    margin-bottom:15px
}
.b-subscriber__container-relative {
    position:relative
}
.b-subscriber__container__cnr {
position: absolute;
background: url(img/b-subscriber__cnr-sprite.png) 0 0 no-repeat;
left: 70px;
width: 20px;
height: 10px;
top: 0;
}
